Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Theodorah Goba <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Oct 2021 03:25:32 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:44 AM 
Sarah has joined. 
Sarah 
3:44 AM 
I am trying to make a purchase of blood sugar optimizer as I have done previously for my mom. However, I do not see the listing online to purchase 7 bottles like last time. I tried the number listed here but they're having technical difficulties & I need to make sure my order gets placed today or tomorrow so my mom does not run out. The customer service person said she could give me 7 bottles for just under $200. However we have been cut off 3 times. Can this price be arranged a different way? Could you send me a link to this price or call me back so I can place this order ASAP? 
3:45 AM 
Theo has joined. 
Theo 
3:46 AM 
Hey Sarah 
Welcome to our live chat service. 
i tried calling back there was no response 
Theo 
3:47 AM 
Do you mind if we can try once more? 
Sarah 
3:47 AM 
it never rang on my end. But I can try calling again now if that's ok 
Theo 
3:48 AM 
Yes please! looking forward to your call 
Theo 
3:49 AM 
i will be ending the live chat 
3:50 AM 
Sarah has left. 

Hi Theo, Please use professional words like Hi while responding to customer's queries/questions instead of Hey which sounds pretty casual, rest everything was handled well however closing was missing and should have branded HFL as well and then end the chat. 

Best Regards, 

Thanks 
Amit